@charset "UTF-8";

.edu-wrap{display:flex;flex-wrap:wrap;gap:clamp(2rem, 2.5vw, 4rem)}
.edu-wrap .edu-box{width:calc(50% - 2rem);padding:3.2rem 2.4rem;border-radius:1.2rem;border:1px solid var(--color52);background:url(/_res/yonsei_rc/uc/img/refinement/bg-system01.png) no-repeat right bottom/25.7rem;box-sizing:border-box;}
.edu-wrap .edu-tit{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:3.2rem;line-height:4.5rem;letter-spacing:-0.02em;color:var(--black01);}
.edu-wrap .edu-txt{margin:0 0 6.4rem;font-size:1.6rem;line-height:2.2rem;letter-spacing:-0.02em;color:var(--black01);}
.edu-wrap .edu-list{display:flex;flex-wrap:wrap;gap:clamp(5px, 0.7vw, 1.6rem);}
.edu-wrap .edu-list > li span{display:inline-block;font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2.2rem;letter-spacing:-0.02em;color:var(--color26);}
.edu-wrap .edu-list > li > a{display:flex;justify-content:center;align-items:center;gap:4px;padding:1.2rem 1.6rem 1.2rem 2rem;border:1px solid var(--color26);border-radius:2em;background:var(--white100);box-sizing:border-box;transition:all 0.3s;}
.edu-wrap .edu-list > li > a:after{content:'';display:inline-block;width:1.6rem;height:1.6rem;background:var(--color26);-webkit-mask:url(/_res/yonsei_rc/uc/img/refinement/img-edu-arrow@2x.png) no-repeat center/100%;mask:url(/_res/yonsei_rc/uc/img/refinement/img-edu-arrow@2x.png) no-repeat center/100%;}
.edu-wrap .edu-list > li > a:hover{background:var(--color26);}
.edu-wrap .edu-list > li > a:hover:after{background:var(--white100);}
.edu-wrap .edu-list > li > a:hover span{color:var(--white100);}

@media screen and (max-width:1024.98px){
	.edu-wrap{flex-direction:column;gap:3rem;}
	.edu-wrap .edu-box{padding:3rem 2rem;width:auto;}
	.edu-wrap .edu-tit{font-size:2.2rem;line-height:3.1rem;}
	.edu-wrap .edu-txt{margin:0 0 4rem;}
	.edu-wrap .edu-list > li span{font-size:1.4rem;line-height:2rem;}
	.edu-wrap .edu-list > li > a{padding:1rem 7px 1rem 1rem;}
	.edu-wrap .edu-list > li > a:after{width:1.2rem;height:1.2rem;}
}